Subject: Enhanced package modeling for V3 IBIS

From: [email-masked]
Date: Fri, 7 Apr 1995 13:07:18 -0700

My proposal is to add a PCB (like) specification to IBIS.
I am think it would be an attached file like .pkg is already.
Since there really is no PCB standard, it seems to me we could
provide a simplified format that is an IBIS connection layer
specification.  None of the major groups have yet to get a PCB
standard accepted.  It seems the major problem is that the PCB
companies don't want it.  Only the users want it.  EDIF and IPC
both have "standards that are not used.  The EDIF PCB group is
also working on an MCM specification to add on to EDIF PCB.  There
may be some overlap with this effort and IBIS.
So it isn't clear that there is any advantage to using an existing
standard except that it is debugged.  The requirements are that
it be an ASCII format that can be released to the public domain.

I will follow up by getting a copy of what the EDIF PCB group is
working on for MCM's.

The advantages for the IBIS community of a PCB like specification
are:
 - MCM supported as a chip
 - Hypbirds supported as a chip
 - Chip modules (like CPU's with cache) supported as a chip.
 - SIMM modules supported as a chip.
 - Packaging like PGA's with ground planes could be nicely supported.
 - Easily available design data for IC vendors.  No need to convert
   mechanical data into behavioral data.

The disadvantages are:
 - Some vendors may not want to disclose packaging designs
 - Availability of translators.

Another idea is to enlist Router Solutions to create
an output generator in whatever format we decide on.  Then anyone
that needs to output this format could simply call Router Solutions
and order a translator from their format to the IBIS format.
Router Solutions already supports about every PCB and mechanical package
on the planet Earth.  We would probably need to pay them to develop the
writer portion to create IBIS.   I haven't talked to them yet but I will.

Have a great day...Kellee Crisafulli, HyperLynx Inc.

---

From: Will Hobbs <[email-masked]>
Date: Fri, 7 Apr 95 17:26:43 PST

Text item: 

IBIS-folk,

Just a thought, how does DIE handle traces in their MCM description?  Are we 
trying to reinvent a wheel?

Will

My proposal is to add a PCB (like) specification to IBIS.
I am think it would be an attached file like .pkg is already. Since 
there really is no PCB standard, it seems to me we could provide a 
simplified format that is an IBIS connection layer specification.  
None of the major groups have yet to get a PCB standard accepted.  
It seems the major problem is that the PCB companies don't want it. 
 Only the users want it.  EDIF and IPC both have "standards that 
are not used.  The EDIF PCB group is also working on an MCM 
specification to add on to EDIF PCB.  There may be some overlap 
with this effort and IBIS.
So it isn't clear that there is any advantage to using an existing 
standard except that it is debugged.  The requirements are that
it be an ASCII format that can be released to the public domain.

The disadvantages are:

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: Enhanced package modeling for V3 IBIS
From: [email-masked]
To: [email-masked]
Date: Fri, 7 Apr 1995 13:07:18 -0700
A10674; Fri, 7 Apr 1995 13:07:18 -0700
Errors-To: [email-masked]
Received: from washington.nwlink.com (nwlink.com) by vhdl.vhdl.org (4.1/SMI-4.1/
BARRNet)
     id AA11425; Fri, 7 Apr 95 13:13:16 PDT
Received: from vhdl.vhdl.org by hermes.intel.com (5.65/10.0i); Fri, 7 Apr 95 13:
48:40 -0700
Received: from hermes.intel.com by ichips.intel.com (5.64+/10.0i); Fri, 7 Apr 95
 13:50:26 -0700
Received: from ichips.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0rxKzA-000twpC; Fri, 7 Apr 95 13:50 PDT

---

From: [email-masked]
Date: Mon, 10 Apr 1995 13:41:45 -0700

>To: Will Hobbs <[email-masked]>
>From: [email-masked]
>Subject: Re: Enhanced package modeling for V3 IBIS
>
>>
>>
>Good question.  Any ideas on who to ask?  Do you know how to get ahold of
Randy?
>
>I am following up with the EIA folks and have contacted Patty about getting
a copy
>of the PCB format so I can report to the group about what the MCM people at
EDIF
>are doing.
>
>Perhaps someone else would be interested in following up with the DIE spec.
>
>